uuid: a5d2bee8-ab62-43b4-bd91-1bf72b48823e
langcode: es
status: true
dependencies:
  config:
    - user.role.content_editor
  module:
    - user
id: user_add_role_action.content_editor
label: 'Add the Content editor role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: content_editor
